@charset "utf-8"; 

body {
  font-size: 100%;
  line-height: 140%;
  }

#fchange li{ list-style:none;}
#flarge a {
	width: 22px;
	background-image: url(../images/fontsize_l_o.jpg);
	background-repeat: no-repeat;
}

#fmiddle a {
	width: 39px;
	background-image: url(../images/fontsize_m.jpg);
	background-repeat: no-repeat;
}


#flarge a:hover {
	background-image: url(../images/fontsize_l_o.jpg);
}

#fmiddle a:hover{
	background-image: url(../images/fontsize_m_o.jpg);
}


